.b-displacement-hero {
    padding: 171px 0 374px;
    margin-top: -133px;
}
.displacement-hero__subtitle {
    font-size: 30px;
    text-align: center;
    font-weight: 500;
}
.displacement-hero__title {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.25;
    max-width: 709px;
    margin: 20px auto 0;
    text-align: center;
}
.displacement-hero__text {
    font-size: 27px;
    max-width: 709px;
    margin: 20px auto 0;
    line-height: 1.25;
    text-align: center;
}
.displacement-hero__form [type="email"],
.displacement-hero__form [type="number"],
.displacement-hero__form [type="password"],
.displacement-hero__form [type="search"],
.displacement-hero__form [type="tel"],
.displacement-hero__form [type="text"],
.displacement-hero__form [type="url"],
.displacement-hero__form [type="color"],
.displacement-hero__form [type="date"],
.displacement-hero__form [type="datetime"],
.displacement-hero__form [type="datetime-local"],
.displacement-hero__form [type="month"],
.displacement-hero__form [type="time"],
.displacement-hero__form [type="week"],
.displacement-hero__form select,
.displacement-hero__form textarea {
    height: 74px;
    width: 100% !important;
    border-radius: 3px;
}

.displacement-hero__form .hbspt-form {
    display: flex;
    position: relative;
}

.displacement-hero__form .hs-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.displacement-hero__form .form-columns-1 {
    width: 100%;
    margin-right: auto;
    max-width: 100%;
}

.displacement-hero__form .form-columns-1 div {
    width: 100%;
}

.displacement-hero__form .form-columns-1 p {
    color: #fff;
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
}
.displacement-hero__form .hs-fieldtype-select,
.displacement-hero__form .field.hs-form-field {
    width: 100% !important;
    margin-bottom: 5px;
}
.displacement-hero__form .form-columns-2 {
    width: 100%;
    display: flex;
    max-width: 78%;
    flex-shrink: 0;
    margin-right: auto;
	margin-bottom: 20px;
}

.displacement-hero__form .form-columns-2 .hs-email, 
.displacement-hero__form .form-columns-2 .hs-dependent-field {
    width: 50% !important;
}

.displacement-hero__form fieldset.form-columns-2 .input {
	margin-right: 23px;
}
.displacement-hero__form {
    margin: 56px 0 0;
}
.displacement-hero__form .hs-main-font-element,
.displacement-hero__form .hs-error-msg {
    color: red;
}
.displacement-hero__form .hs_submit.hs-submit {
    width: 22%;
    text-align: center;
    margin: 0 0;
	position: absolute;
	right:0;
	top: 0;
}
.displacement-hero__form .hs-button[type="submit"] {
    height: 74px;
    width: 100%;
    max-width: 500px;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 700;
}

.submitted-message span {
    color: #fff !important;
    text-align: center;
}

.displacement-hero__form .submitted-message {
    text-align: center;
    margin: 0 auto;
}

@media only screen and (max-width: 1076px) {
	.b-displacement-hero {
		padding: 220px 0 390px;
		margin-top: -173px;
	}
}

@media only screen and (max-width: 991px) {
	.displacement-hero__wrapper {
		padding: 0;
	}
	.b-displacement-hero {
		padding: 115px 0 23px;
		margin-top: -100px;
	}
	
	.displacement-hero__form [type="email"], .displacement-hero__form [type="number"], .displacement-hero__form [type="password"], .displacement-hero__form [type="search"], .displacement-hero__form [type="tel"], .displacement-hero__form [type="text"], .displacement-hero__form [type="url"], .displacement-hero__form [type="color"], .displacement-hero__form [type="date"], .displacement-hero__form [type="datetime"], .displacement-hero__form [type="datetime-local"], .displacement-hero__form [type="month"], .displacement-hero__form [type="time"], .displacement-hero__form [type="week"], .displacement-hero__form select, .displacement-hero__form textarea {
	  height: 50px;
	  border-radius: 3px;
	}
	
	.displacement-hero__wrapper {
	  padding: 0;
	}
	.displacement-hero__subtitle {
	  font-size: 18px;
	}
	.displacement-hero__title {
	  font-size: 25px;
	  line-height: 1.32;
	  max-width: 90%;
	  margin: 13px auto 0;
	}
	.displacement-hero__text {
	  font-size: 18px;
	  line-height: 1.44;
	  margin: 13px auto 0;
	}
	.displacement-hero__form {
	  margin: 28px 0 0;
	}
	.displacement-hero__form .field.hs-form-field {
	  margin-bottom: 18px;
	}
	.displacement-hero__form .hs-button[type="submit"] {
	  height: 50px;
	  border-radius: 3px;
	}
		
	
	.displacement-hero__form .form-columns-2 {
		flex-direction: column;
		max-width: 100%;
	}

	.displacement-hero__form .hs_submit.hs-submit {
		position: inherit;
		width: 100%;
	}

	.displacement-hero__form .form-columns-2 .hs-email, .displacement-hero__form .form-columns-2 .hs-dependent-field {
		width: 100% !important;
	}

	.displacement-hero__form fieldset.form-columns-2 .input {
		margin-right: 0;
	}

	.displacement-hero__form .form-columns-1 p {
		font-size: 11px;
	}
}